/* Added fallbacks to help with CLS, feel free to remove if it doesn't help on your project */
/* Colours */
/* Fluid heading sizes - set your min/max sizes and you're done! */
/* Some device sizes to use with min-width */
/* adjusted breakpoints for above */
/* 100% widths look better than "Snapping" IMO */
/* Utility */
/* Additional Spacers -- don't think you'll need more than 7, but if you do -- maybe just use a custom class  :)  */
.intro {
  padding: 75px 0 100px 0; }
  .intro h3 {
    color: #BABABA; }
  .intro p a {
    color: #0E5ECC; }
    .intro p a:hover {
      text-decoration: underline; }
  .intro .intro-img {
    position: relative; }
    .intro .intro-img:before {
      content: '';
      position: absolute;
      left: 0;
      top: -12px;
      height: 38px;
      width: 38px;
      border-top: 2px solid #464646;
      border-left: 2px solid #464646; }
    .intro .intro-img:after {
      content: '';
      position: absolute;
      right: 0;
      bottom: -12px;
      height: 38px;
      width: 38px;
      border-bottom: 2px solid #464646;
      border-right: 2px solid #464646; }

.services {
  padding: 0 0 75px 0; }
  .services .top h3 {
    color: #BABABA; }
  @media (min-width: 1340px) {
    .services .slider-container {
      max-width: 1516px !important; } }
  .services .services-cat-slider-wrap {
    position: relative; }
    .services .services-cat-slider-wrap .services-cat-slider {
      margin: 0 auto;
      padding: 0 1.5rem; }
      @media (min-width: 1340px) {
        .services .services-cat-slider-wrap .services-cat-slider {
          max-width: 1340px; } }
      .services .services-cat-slider-wrap .services-cat-slider .owl-stage {
        display: flex; }
      .services .services-cat-slider-wrap .services-cat-slider .owl-item .item {
        height: 100%; }
        .services .services-cat-slider-wrap .services-cat-slider .owl-item .item .img {
          position: relative; }
          .services .services-cat-slider-wrap .services-cat-slider .owl-item .item .img:before {
            content: '';
            border-radius: 5px;
            mix-blend-mode: multiply;
            background: transparent linear-gradient(180deg, #46464600 0%, #464646 100%) 0% 0% no-repeat padding-box;
            opacity: 0.65;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            z-index: 1; }
        .services .services-cat-slider-wrap .services-cat-slider .owl-item .item .content {
          position: absolute;
          bottom: 0;
          color: #ffffff;
          padding: 1.5rem 1.5rem 2rem 1.5rem;
          z-index: 2; }
          .services .services-cat-slider-wrap .services-cat-slider .owl-item .item .content h3 {
            margin-bottom: 1rem;
            font-weight: 700; }
          .services .services-cat-slider-wrap .services-cat-slider .owl-item .item .content p {
            color: #ffffff;
            margin-bottom: 1.5rem; }
            .services .services-cat-slider-wrap .services-cat-slider .owl-item .item .content p:last-of-type {
              margin-bottom: 0; }
          .services .services-cat-slider-wrap .services-cat-slider .owl-item .item .content .btn-arrow {
            font-weight: 700;
            font-size: 16px;
            color: #ffffff; }
            .services .services-cat-slider-wrap .services-cat-slider .owl-item .item .content .btn-arrow:after {
              font-family: 'icomoon';
              content: "\e901";
              margin-left: 8px;
              font-size: 14px; }
            .services .services-cat-slider-wrap .services-cat-slider .owl-item .item .content .btn-arrow:hover {
              color: #0E5ECC; }
      .services .services-cat-slider-wrap .services-cat-slider .owl-dots {
        margin-top: 2rem; }
        .services .services-cat-slider-wrap .services-cat-slider .owl-dots button span {
          height: 8px;
          width: 8px;
          background-color: #BABABA; }
        .services .services-cat-slider-wrap .services-cat-slider .owl-dots button.active span {
          background-color: #464646; }
    .services .services-cat-slider-wrap .owl-nav-container {
      position: absolute;
      top: calc(50% - 35px);
      left: 0;
      right: 0;
      width: 100%;
      display: flex;
      justify-content: space-between;
      max-width: 1520px;
      margin: 0 auto;
      z-index: 2; }
      .services .services-cat-slider-wrap .owl-nav-container.disabled {
        display: none; }
      .services .services-cat-slider-wrap .owl-nav-container button {
        height: 60px;
        width: 60px;
        border-radius: 50%;
        border: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: #333333; }
        .services .services-cat-slider-wrap .owl-nav-container button i {
          font-size: 14px;
          color: #ffffff; }
        .services .services-cat-slider-wrap .owl-nav-container button.disabled i {
          color: #808080; }

.services-cta {
  padding: 75px 0 100px 0; }
  .services-cta h3 {
    color: #BABABA; }
